[CentOS] Upgrading from WBEL and 4.2?

Benjamin Smith lists at benjamindsmith.com
Thu Oct 27 23:11:02 UTC 2005

Actually, I think I have this solved. 

I updated by using the 4.1 stuff at vault.centos.org, (saved a local copy 
that's distributed with the script) and then running yum to update from 

Now, that works fine in testing. (though I'm still tracking down a GPG issue) 
I have a number of embedded servers that will be updated remotely soon, so 
this is very important!  


On Thursday 27 October 2005 14:53, Karanbir Singh wrote:
> Hi Ben,
> Benjamin Smith wrote:
> > A while ago, I wrote a script to switch a server from WBEL 4.x to CentOS 
> > 
> > The recent switch to 4.2 broke this script. Now there are all kinds of 
> > dependencies like python-urlgrabber, and tshe task of getting these sorted 
> > out just drop me into dependency hell. (and this is just trying to get yum 
> > installed!) 
> If you can drop into the irc channel, I'd be happy to work with you on 
> this issue.
> Also, do you have a URL for your previous guide ?
> - K
> _______________________________________________
> CentOS mailing list
> CentOS at centos.org
> http://lists.centos.org/mailman/listinfo/centos

"The best way to predict the future is to invent it."
- XEROX PARC slogan, circa 1978

More information about the CentOS mailing list